Dropbox ondersteund systeem 10.4.11 ineens niet meer...

Na een opnieuw systeem 10.4.11 op mijn G4 te hebben geïnstalleerd, was de bestandsmap van Dropbox in tak.
Maar het programma was van mijn hardeschijf verwijderd. Opnieuw gezocht op het internet… Geen enkele versie ondersteund nog 10.4.11
Is er toch nog een oude versie te vinden?

Volkert

Alstublieft: http://www.oldapps.com/mac/dropbox_for_mac.php
PS: Haal eens die knoert van een dt-fout uit de titel! :wink:

De vraag is of een oude versie van Dropbox nog gaat werken op Tiger en Leopard, ik begreep dat Dropbox zodanig zou veranderen dat het gewoon niet meer gaat functioneren op die systemen. Al zou dat volgens de berichten pas in mei ingaan.

Hier meer

Bedoel je misschien intact?